@charset "UTF-8";
/* max-width: 768px
============================================================================================ */
@media only screen and (max-width: 768px) {
  /* common
  =================================================================== */
  /* layout
  =================================================================== */
  /* background
  =================================================================== */
  /* flex
  =================================================================== */
  /* animation delay
  =================================================================== */
  /* 3d
  =================================================================== */
  /* font
  =================================================================== */
  /* vw
  =================================================================== */
  /* form
  =================================================================== */
  /* vw
  ================================================*/
  /* vh
  ================================================*/
  /*imgAnime
  ーーーーーーーーーーーーーーーーーーーーーーーー */
  @-webkit-keyframes imgAnime {
    0% {
      -webkit-transform: translate3d(1079px, 0, 0); }
    100% {
      -webkit-transform: translate3d(0, 0, 0); } }
  @keyframes imgAnime {
    0% {
      transform: translate3d(1079px, 0, 0); }
    100% {
      transform: translate3d(0, 0, 0); } }
  /*============================================================================================ animation */
  .worldWinery.marques {
    /*ーーーーーーーーーーーーーーーーーーーーーーーー kv */ }
    .worldWinery.marques .kv .kvPcWrapper .kv__img:after {
      height: 100%; }
    .worldWinery.marques .kv .kvPcWrapper .kv__wrapper .kvText {
      width: 225px;
      top: 55px;
      left: 50%;
      transform: translateX(-50%);
      -webkit-transform: translateX(-50%); }
    .worldWinery.marques .column__titleImg {
      margin-bottom: 35px; }
      .worldWinery.marques .column__titleImg > dt {
        height: 17px;
        margin-bottom: 15px; }
      .worldWinery.marques .column__titleImg > dd {
        font-size: 13px; }
    .worldWinery.marques .mapBlock.mapBlockAnime {
      height: 228px;
      margin-top: 0; }
      .worldWinery.marques .mapBlock.mapBlockAnime .mapBlockAnime__wrapper .mapBlockAnime__list {
        left: -1079px;
        width: 2158px;
        -webkit-animation: imgAnime 55s linear infinite;
        animation: imgAnime 55s linear infinite; }
        .worldWinery.marques .mapBlock.mapBlockAnime .mapBlockAnime__wrapper .mapBlockAnime__list > li {
          width: 1079px; }
    .worldWinery.marques .textBlock {
      width: 100%; }
      .worldWinery.marques .textBlock > p {
        font-size: 12px;
        margin-bottom: 30px; }
    .worldWinery.marques .textLR > li > dl > dt, .worldWinery.marques .textLR > li > dl > dd {
      width: 100%;
      font-size: 12px; }
    .worldWinery.marques .textLR > li > dl > dd > dl {
      display: flex;
      flex-wrap: nowrap;
      justify-content: flex-start;
      margin-bottom: 15px; }
      .worldWinery.marques .textLR > li > dl > dd > dl > dt, .worldWinery.marques .textLR > li > dl > dd > dl > dd {
        font-size: 12px; }
      .worldWinery.marques .textLR > li > dl > dd > dl > dt {
        width: 55px; }
      .worldWinery.marques .textLR > li > dl > dd > dl > dd {
        width: calc(100% - 70px); }
    .worldWinery.marques .awardList .textLR > li {
      margin-bottom: 15px; }
    .worldWinery.marques .awardList .textLR > li > dl {
      flex-direction: row; }
      .worldWinery.marques .awardList .textLR > li > dl > dt {
        width: 85px; }
      .worldWinery.marques .awardList .textLR > li > dl > dd {
        width: calc(100% - 100px); } }
